/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari-Hilfe";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "3.1.2";

/* file types */
"CSS style sheet" = "CSS Style Sheet";
"GIF image" = "GIF-Bild";
"HTML document" = "HTML-Dokument";
"JPEG 2000 image" = "JPEG 2000-Bild";
"JPEG image" = "JPEG-Bild";
"JavaScript script" = "JavaScript-Skript";
"PDF document" = "PDF-Dokument";
"PNG image" = "PNG-Bild";
"Plain text document" = "Textdokument";
"RSS article" = "RSS-Artikel";
"SVG document" = "SVG-Dokument";
"Safari bookmark" = "Safari-Lesezeichen";
"Safari download" = "Safari-Download";
"Safari history item" = "Safari-Verlaufsobjekt";
"TIFF image" = "TIFF-Bild";
"Web archive" = "Webarchiv";
"Web internet location" = "Web-Internetadresse";
"Web site location" = "Adresse der Website";
"Windows icon image" = "Windows Symbol-Bild ";
"XHTML document" = "XHTML-Dokument";
"XML document" = "XML-Dokument";

/* URL types */
"Web site URL" = "URL der Website";
"Local file URL" = "Lokale Datei-URL";
"RSS URL" = "RSS-URL";

/* Service menus */
"Search With Google" = "Mit Google suchen";
